ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: ant.jar (1.4 vs 1.5)
Date Fri, 04 Oct 2002 13:16:16 GMT
On Wed, 02 Oct 2002, detlef brendle <detlef.brendle@canoo.com> wrote:

> Im getting a rather strange error when using ant.jar from 1.4.1

whatever it is, look into

> class: com/csg/pb/frontnet/dev_arch/ant_util/ReflectionHelperGetTest,
> method: testFileSetIterator

This one probably uses a part of Ant's API that has changed between
1.4.1 and 1.5 (and it either uses or just has been compiled against
the 1.5 version).

Stefan

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message